/* mobile */
.mobile-page .newsAboutUs {
    margin-top: 0;
}
.mobile-page .newsAboutUs__arrow {
    display: none;
}

/* wrapper */
.articlesAboutUs {
    clear: both;
    display: flex;
    flex-direction: column;
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
}
.articlesAboutUs .more {
    text-align: right;
    margin: 0 0 20px auto;
}
/* content */
.newsAboutUs {
    display: flex;
    align-items: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
    background: #fff;
    border-radius: 5px;
    padding: 5px 20px;
    margin: 10px 0;
}
.newsAboutUs:hover {
    text-decoration: none;
}
.newsAboutUs--widthMore {
    margin-bottom: 10px;
}
.newsAboutUs__img {
    margin: -5px 0 -5px -20px;
}
.newsAboutUs__img img {
    display: block;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.newsAboutUs__text {
    flex: 1;
    transform: translateY(-2px);
    padding-left: 20px;
}
.newsAboutUs__aboutUs {
    font-size: 13px;
    color: #363636;
}
.newsAboutUs__newsTitle {
    display: flex;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    color: #2f6eb6;
}
.newsAboutUs__title {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 370px;
    display: inline-block;
}
.newsAboutUs__opinions {
    margin-left: 10px;
    color: #959595;
    font-weight: 400;
    font-size: 13px;
}
.newsAboutUs__arrow {
    justify-self: flex-end;
    margin-left: auto;
    padding: 0 0 0 20px;
    font-size: 20px;
    color: #fd5d00;
}
@media (max-width: 768px) {
    .newsAboutUs__title {
        max-width: calc(100vw - 250px);
    }
}
